source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_222.png'
filename: better-call-eintracht
etag: '"162d6-5f0e423b03d85-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:25:25 GMT'
expires: ''
